//
//	FindinSite-CD-JS-HelpIndex database adabasclusterservices
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasclusterservices = {
    baseurls: ["../"],
    varname: "adabasclusterservices",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/relnotes.htm", title: "Release Notes",
              tree: [
                  { url: "relnotes/enh.htm", title: "Adabas Cluster Services 8.5 Enhancements" },
                  { url: "relnotes/addons.htm", title: "Adabas Product Support" },
                  { url: "relnotes/restsup.htm", title: "Restricted Support for Adabas Features" },
                  { url: "relnotes/mig_als.htm", title: "Migrating from Prior Versions" },
                  { url: "relnotes/zaps.htm", title: "Zap Information" },
                  { url: "relnotes/eom.htm", title: "End of Maintenance" },
                  { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
              ]
            },
            { url: "introduction/introover.htm", title: "Introduction",
              tree: [
                  { url: "introduction/sysplexfeat.htm", title: "Features of a Sysplex" },
                  { url: "introduction/compsandprocs.htm", title: "Components and Processes" },
                  { url: "introduction/logs.htm", title: "Logs and Log Merges" },
                  { url: "introduction/ppt.htm", title: "Parallel Participant Table (PPT)" },
                  { url: "introduction/dynalloc.htm", title: "Dynamic Allocation" },
                  { url: "introduction/compsum.htm", title: "Component Summary" },
                  { url: "introduction/wcp.htm", title: "Adabas Cluster Services and Entire Net-Work" },
                  { url: "introduction/getstart.htm", title: "Getting Started" },
                  { url: "introduction/others.htm", title: "Adabas Cluster Services and Other Software AG Products" },
              ]
            },
            { url: "install/instover.htm", title: "Installation",
              tree: [
                  { url: "install/d0e96.htm", title: "Conventions" },
                  { url: "install/alsipre.htm", title: "System Requirements" },
                  { url: "install/whattoinstall.htm", title: "What to Install" },
                  { url: "install/proc.htm", title: "Overview of the Installation Procedure" },
                  { url: "install/proc_csa.htm", title: "Modifying the z/OS Common Storage (CSA) Key" },
              ]
            },
            { url: "operations/opsover.htm", title: "Operations",
              tree: [
                  { url: "operations/d0e189.htm", title: "Conventions" },
                  { url: "operations/init.htm", title: "Initialization" },
                  { url: "operations/termin.htm", title: "Termination" },
                  { url: "operations/alert.htm", title: "Using Alert and Timeout Settings" },
                  { url: "operations/collab_cluster_nuclei.htm", title: "Collaboration Between Cluster Nuclei" },
                  { url: "operations/backout.htm", title: "Backout Processing" },
                  { url: "operations/restart.htm", title: "Restart/Recovery Processing" },
                  { url: "operations/outage.htm", title: "Planning an Outage" },
                  { url: "operations/util.htm", title: "Utility Processing" },
                  { url: "operations/endstats.htm", title: "Cluster Nucleus Session End Statistics" },
                  { url: "operations/switch.htm", title: "Switching Between Cluster and Noncluster Modes / PLOG Handling" },
                  { url: "operations/perform.htm", title: "Performance and Tuning" },
                  { url: "operations/stgest.htm", title: "Estimating Entire Net-Work Storage Requirements" },
                  { url: "operations/smfrecs.htm", title: "Adabas SMF Records" },
                  { url: "operations/clusaos.htm", title: "Adabas Online System Cluster Environment Screens" },
              ]
            },
            { url: "ref/alsrov.htm", title: "Reference",
              tree: [
                  { url: "ref/parmsover.htm", title: "Initialization Parameters" },
                  { url: "ref/adacom.htm", title: "ADACOM Initialization Parameters" },
                  { url: "ref/adanuc.htm", title: "About ADARUN Parameters for Cluster Nuclei" },
                  { url: "ref/netwrk.htm", title: "Entire Net-Work (NETWRK) Initialization Parameters" },
                  { url: "ref/adarunrf.htm", title: "Useful ADARUN Parameters for Adabas Cluster Services" },
                  { url: "ref/wcpparmstats.htm", title: "Entire Net-Work Parameter Statements" },
                  { url: "ref/alsopcmd.htm", title: "Adabas Cluster Operator Commands" },
                  { url: "ref/wcpcoms.htm", title: "Entire Net-Work Operator Commands" },
                  { url: "ref/diagutil.htm", title: "Entire Net-Work Diagnostic Utilities" },
              ]
            },
            { url: "messages/alsmsgs.htm", title: "Messages and Codes" },
            { url: "messages/ADAX.htm", title: "ADAX* - Adabas Cluster Nucleus Messages" },
            { url: "messages/NET.htm", title: "NETnnnn - Entire Net-Work Control Module Messages" },
            { url: "messages/NETB.htm", title: "NETB* - Entire Net-Work Expandable Buffer Pool Messages" },
            { url: "messages/ADAIOR.htm", title: "NETInn - ADAIOR Messages" },
            { url: "messages/NETM.htm", title: "NETM* - ADAMPM Messages" },
            { url: "messages/NETS.htm", title: "NETS* - NETSIP/NETSIR Initialization Program Messages" },
            { url: "messages/NETT.htm", title: "NETT* - Translation Routine Messages" },
            { url: "messages/NETU.htm", title: "NETU* - Batch Utility Program Messages" },
            { url: "messages/NETX.htm", title: "NETX* - XCF OptionMessages" },
            { url: "messages/PLI.htm", title: "PLI* - ADACOM Initialization Messages" },
            { url: "messages/PLX.htm", title: "PLX* - ADACLU Messages" },
            { url: "messages/abends.htm", title: "User Abend Codes" },
            { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasclusterservices });
